#main_form {
    width: 355px;
    float: left;
}

#context_forms {
    width: 370px;
    float: left;
}

#agreement_accepted {
    margin-top: 14px;
}

#cc_form {
    width: 350px;
}

#contribution_controls {
    display: inline;
    margin-left: 50px;
}

#process_button {
    margin-left: 200px;
}

.cc_div {
    width: 350px;
}

.content .contribution_form_headers {
    background-color: navy;
    color: white;
}

.cont_agreement {
    display: block;
    float: right;
    width: 300px;
    padding: 10px;
}

.contribution_bottom {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    clear: left;
}

.required-field-mark, .form-error-message, .error {
    color: red;
}